a  {
	text-decoration : none;
	font-size: 12px;
	font-family : verdana;
	color : #FFFFFF;
}
a:visited  {
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
}
a:hover  {
	text-decoration : none;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #313131;
}

body  {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #D5D9D9;
	background-color : #616B6A;
}
table {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #D5D9D9;
}
td {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #D5D9D9;
}

th {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #D5D9D9;
}
h1 {
	font-size: 14px;
	color : #D5D9D9;
}
h2, h3, h4 {
	font-size: 10px;
	color : #D5D9D9;
}